Subject: Re: linux-next: build failure after merge of the wireless-drivers-next tree

From: Brian Norris <[email-masked]>
Date: Tue, 19 Jul 2016 11:39:13 -0700

Just to head this off, since I noticed it...

On Tue, Jul 19, 2016 at 05:08:59PM +0300, Kalle Valo wrote:
> Rafał Miłecki <[email-masked]> writes:
> > I sent a patch seconds ago, you may just take a look at it. If you
> > still prefer to revert my commit, go ahead.
> 
> Ok, let's try your fix. We still have few days. I applied the patch[1]
> to the pending branch this morning and if I don't see any errors I apply
> it later tonight and hopefully it will be in tomorrow's linux-next
> build. Thanks for the quick fix, very much appreciated.
> 
> [1] "mtd: add arch dependency for MTD_BCM47XXSFLASH symbol"
>     https://patchwork.kernel.org/patch/9236053/

I applied a trivial change to this same Kconfig entry:

Subject: mtd: update description of MTD_BCM47XXSFLASH symbol
http://git.infradead.org/l2-mtd.git/commitdiff/0a526341fee054c1e2b9f0e4b2b424ae81707d4c

It's a trivial conflict, so should we just let Linus work it out? I can
note it my MTD pull request, if wireless lands first.

Brian